<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

        <variable
            name="locationOld"
            type="String" />

        <variable
            name="data"
            type="com.example.tyre.maintenance.been.BaseTyre" />
    </data>

    <LinearLayout
        android:id="@+id/layout_tire_info"
        android:layout_width="100dp"
        android:layout_height="wrap_content"
        android:background="@drawable/layout_trae"
        android:orientation="vertical"
        android:paddingStart="5dp"
        android:clickable="true"
        android:paddingEnd="5dp">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:gravity="center"
            android:text="@{locationOld}"
            android:textColor="@color/white"
            android:textStyle="bold" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@{data.tyreNo}" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@{data.tyreBrand}" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@{data.tyreModel}" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text='@{data.patternDepth1 }'
            android:layout_marginBottom="5dp"/>

    </LinearLayout>
</layout>